<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.013000488281</MDI>
      <MDI key="STATISTICS_MEAN">-10.847867624634</MDI>
      <MDI key="STATISTICS_MINIMUM">-28.415000915527</MDI>
      <MDI key="STATISTICS_STDDEV">7.4290938629157</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
